<?xml version="1.0"?>
<GRAMMAR LANGID = "804">
<DEFINE>
<ID NAME = "CMD0" VAL="0"/>
<ID NAME = "CMD1" VAL="1"/>
<ID NAME = "CMD2" VAL="2"/>
<ID NAME = "CMD3" VAL="3"/>
</DEFINE>
<RULE NAME ="CMD0" ID = "CMD0" TOPLEVEL = "ACTIVE">
<L><P>点</P></L></RULE>
<RULE NAME ="CMD1" ID = "CMD1" TOPLEVEL = "ACTIVE">
<L><P>提</P></L></RULE>
<RULE NAME ="CMD2" ID = "CMD2" TOPLEVEL = "ACTIVE">
<L><P>竖</P></L></RULE>
<RULE NAME ="CMD3" ID = "CMD3" TOPLEVEL = "ACTIVE">
<L><P>横</P></L></RULE>
</GRAMMAR>
